﻿@charset "utf-8";
body {
	-webkit-text-size-adjust: 100%;
	font-size: 14px;
}
img { width:100%; height:auto; }
.w60img ,
.w80img { text-align:center; }
.w60img img { width:60%; height:auto; }
.w80img img { width:80%; height:auto; }
.sp { display: block; }
.pc { display: none;  }

#wrap { min-width:0; width:100%; }
.f_l ,
.f_r { float:none; }

#mainslide .item {
	min-width:0;
	width:100%;
}
#mainslide .slidetitle { font-size:20px; text-align:center; }


/* =============================== header =============================== */

#header_inner ,
#gnav  ,
#subnav{ display:none; }

header {
	position:fixed;
	width:100%;
	top:0;
	background:#fff;
	z-index:99;
	border-bottom:1px solid #ccc;
}
header .sponly { display:block; }
header .sponly li { display:inline-block; vertical-align:middle; }
header #sp_menu { float:right; }
header img { height:50px; width:auto; }

/* =============================== mainimg =============================== */

#mainslide { margin-top:51px; }
#submain {
	margin-top:51px;
	position:relative;
	height:300px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* （Safari用） */
	justify-content: center;
	-webkit-justify-content: center; /* （Safari用） */
	align-items: center;
}
#submain .title h2 { font-size:28px; }
#submain .title p { font-size:12px; }


/* =============================== bread =============================== */

#bread { width:94%; margin:1em 3% 2em; }
#bread li ,
#bread li a { line-height:160%; }

#contents.sub { width:100%; margin-bottom:16%; }
.inbox980 ,
.inbox1160 { width:94%; margin:0 3% 3%; }


/* =============================== h title  =============================== */

.m_b_10 { margin-bottom:2%; }
.m_b_20 { margin-bottom:4%; }
.m_b_30 { margin-bottom:6%; }
.m_b_40 { margin-bottom:8%; }
.m_b_50 { margin-bottom:10%; }
.m_b_60 { margin-bottom:12%; }
.m_b_70 { margin-bottom:14%; }
.m_b_80 { margin-bottom:16%; }
.m_b_100 { margin-bottom:20%; }

.ttl01 {
	font-size:20px;
	padding-bottom:5px;
}
.ttl02 {
	font-size:16px;
	padding-bottom:5px;
}
.ttl03 {
	font-size:14px;
}
.ttl04 {
	font-size:14px;
	border-left:4px solid #2C91CC;
	padding:3px 0 3px 10px;
}
.ttl05 {
	font-size:12px;
	color:#208BCA;
	background:url(../img/icon_arrow04.png) no-repeat left center;
	padding-left:12px;
	line-height:200%;
}

.ttl06 {
	font-size:22px;
	background:url(../../img/top/bg_ttl01.png) no-repeat center bottom;
	padding-bottom:10px;
}
.ttl06_w {
	font-size:22px;
	color:#fff;
	background:url(../../img/top/bg_ttl02.png) no-repeat center bottom;
	padding-bottom:10px;
}
.ttl07_w { font-size:22px; }
.ttl07_wr { font-size:22px; }


/* =============================== footer =============================== */


#footer_inner { display:none; }
#btn_gotop { display:none; }
#copyright {
	display:block;
	position:relative;
	width:100%;
	bottom:0;
	text-align:center;
	font-size:10px;
	margin-bottom:1em;
}
#btn_gotop_sp {
	width:100%;
	background:#2D91CD;
	text-align:center;
	padding:3% 0;
	margin-bottom:0.5em;
}
#btn_gotop_sp a { width:100%; display:block; }
#btn_gotop_sp img { width:14%; }


/* =============================== f_subnavi =============================== */

#f_subnavi li {
	height:100px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* （Safari用） */
	justify-content: center;
	-webkit-justify-content: center; /* （Safari用） */
	align-items: center;
}
#f_subnavi.about li ,
#f_subnavi.company li ,
#f_subnavi.social li ,
#f_subnavi.eir li ,
#f_subnavi.social li:nth-child(2) ,
#f_subnavi.eir li:nth-child(2) ,
#f_subnavi.recruit li { width:100%; }

#f_subnavi .title { position:relative; font-size:18px; }
#f_subnavi .title span { font-size:10px; }

/* =============================== table  =============================== */

table { width:100%; }
.tbl01 th,
.tbl01 td {
	display:block;
	padding:3%;
	width:94%;
}

.tbl02 { }
.tbl02 th,
.tbl02 td {
	display:block;
	padding:3%;
	width:94%;
}

.nontable th ,
.nontable td { padding:3% 3% 3% 0; }


/* =============================== hr a sidelist  =============================== */

.nwin {
	background:url(../img/icon_newwin.png) no-repeat right center;
	padding-right:25px;
}

.sidelist.double li{ width:100%; }


/* =============================== font  =============================== */

.anchor { padding-top:50px; margin-top:-50px; }

#contents p ,
#contents p a ,
#contents th ,
#contents td ,
#contents li , 
#contents dfn { font-size:14px; line-height:160%; }
#contents span { font-size:14px; }

#contents #prejudice p ,
#contents #results .f_r.w650 p { line-height:200%; }

.lh200 { line-height:180%; }

.graybox01 { padding:1em; }

.graybox02 { padding:1em; }
.graybox03 { padding:0 1em; }

.titlearea {
	background:#208BCA;
	box-sizing:border-box;
	padding:15px;
	font-weight:bold;
}

/*=========== sub ===========*/

#modalhawks { width:94%; margin-left:auto; margin-right:auto; }
button.close {
    width: 45px;
    height:45px;
		top:-45px;
    background-size: 100%;
}

/* =============================== company  =============================== */

.hd_info {
	width:94%;
	margin:0 auto 8%;
	text-align:left;
}
.hd_info h2 { font-size:16px; margin-bottom:0.5em; }

#top_about { padding:15% 0; }
#top_about p { margin:0 3%; text-align:left; }

#top_newarticle { padding:12% 0; }
/*#top_newarticle .sidelist li {
    width: 100%;
	margin-bottom:3%;
	margin-right:0;
}*/
#top_newarticle li {
    width: 100%;
	margin-bottom:3%;
	margin-right:0;
	box-sizing:content-box;
}
#top_newarticle .sidelist li:nth-child(3) { margin-right:0; }
#top_newarticle .label { font-size:12px; }
#top_newarticle .box_text { padding:20px 10px; }
#top_newarticle h3 { font-size:14px; }
#top_newarticle .access { font-size:12px; }

.articleslide-item li { margin-right:0; }


#box_philo ,
#box_thoug { padding:15% 0; }
#top_philo_thoug .sidelist { margin:0 3%; text-align:center; }
#top_philo_thoug .sidelist li:first-child { margin-right:0; margin-bottom:6%; }
#top_philo_thoug .btn_03 a { width:60%; }


#top_bukken {
	background:url(../../img/top/bg_003.png) no-repeat top left;
	background-size: auto 95%;
	padding:15% 0 0;
	min-height:0;
	margin-bottom:6%;
}
#top_owner {
	background:url(../../img/top/bg_004.png) no-repeat top right;
	background-size: auto 95%;
	padding:15% 0 0;
	min-height:0;
}

#top_bukken_owner .copy {
	font-size:13px;
	line-height:160%;
	width:92%;
}
#top_bukken_owner .copy.tx_r { width:auto; }
#top_bukken_owner #top_bukken li,
#top_bukken_owner #top_owner li{
	width:100%;
	box-sizing:border-box;
	margin-bottom:3%;
}
#top_bukken_owner li.m_l_10 { margin-left:0; }
#top_bukken_owner li.m_r_10 ,
#top_bukken_owner li.m_r_20 { margin-right:0; }
#top_bukken_owner li .arrow {
	display:block;
	background:url(../img/icon_arrow07.png) no-repeat 1.5em center;
	background-size:6%;
	font-size:14px;
	padding:15px 1.5em;
	padding-left:3.5em;
}

.top_popup {
	width:100%;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}


#top_news { padding:15% 0; }
#top_news li {
	width:100%;
	margin-bottom:3%;
	margin-right:0;
}
#top_news li h4 {
	width:94%;
	font-size:14px;
	padding:1em 0 0.6em;
}
#top_news .box_text { padding:20px 15px; }
#top_news .date { font-size:12px; font-weight:bold; color:#878787; }
#top_news .tag {
	font-size:12px;
	padding:0.3em 1.5em;
}
#top_news .detail { font-size:12px; line-height:160%; }



#top_achievement { padding:15% 0; }
/*#top_achievement li {
	width:49%;
	margin-right:2%;
	margin-bottom:3%;
	vertical-align:top;
}
#top_achievement li:nth-child(2n) { margin-right:0; }
#top_achievement li h4 {
	width:94%;
	font-size:14px;
	padding:1em 0;
}*/
figure {
	position: relative;
	overflow: hidden;
	width: 100%;
}
figcaption {
	position: absolute;
	bottom: -40%;
	left: 0;
	z-index: 100;
	width: 92%;
	padding:0 6%;
	height: 40%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
}
figcaption p {
	color:#fff;
	margin-top:2%;
	font-size:12px;
	text-align:left;
}
figure:hover figcaption { bottom: 0; }

/*======================================================一時===============*/

#top_achievement .inbox1160 {
	width:94%;
}
#top_achievement .inbox1160 .f_l { float:left; }
#top_achievement .inbox1160 .f_r { float:right; }
#top_achievement .w570 { width:49%; }
figure img { width:100%; }
#top_achievement .m_t_10 { margin-top:2%; }

.swiper-container img { height:auto; }

/*==========================================================================*/



#top_group { padding:12% 0; }
#top_group ul { width:100%; }
#top_group li { width:49%; margin-right:2%; }
#top_group li:nth-child(2n) { margin-right:0; }


#top_other { padding:12% 0; }
#top_other ul { width:100%; }
#top_other li {
	height:100px;
	margin-bottom: 3.4em;
	overflow: inherit;
	width:100% !important;
	position:relative;
}
#top_other li .inner { padding-bottom:2em; }
#top_other li .inner a { top:100px; }

#top_other li#link01 { 
	background:url(../../img/top/bg_00701.jpg) no-repeat center center;
    background-size: cover;
}
#top_other li#link02 { 
	background:url(../../img/top/bg_00702.jpg) no-repeat center center;
    background-size: cover;
}
#top_other li#link03 { 
	background:url(../../img/top/bg_00703.jpg) no-repeat center center;
    background-size: cover;
}
#top_other li::after ,
#top_other li#link01:after ,
#top_other li#link02:after ,
#top_other li#link03:after { display:none; }

#top_other li .inner a {
	top:100px;
	height:auto;
	padding:1em 0 1em 5%;
	width:95%;
	font-size:16px;
	height:auto;
}


#top_banner { padding:12% 0; }
#top_banner .f_l { margin-bottom:6%; }
#top_banner .sidelist li { width:49%; margin-right:2%; margin-bottom:2%; }
#top_banner .sidelist li:nth-child(2n) { margin-right:0; }


/* =============================== company  =============================== */

#company .tbl01 .nontable th { display:table-cell; width:auto; }
#company .tbl01 .nontable td.tx_r { display:table-cell; width:4em; }
#company .tbl01 .nontable td.pconly { display:none; }

#base li { padding:5% 0; }
#base li h5 { font-size:16px; margin-top:3%; }
#base .g_map {
	width:100%;
	height:240px;
	margin-bottom:10%; 
}
#base .maplink { margin-top:2%; }
#base .maplink a { font-size:14px; }

#history table { width:100%; }
#history table th { display:none;}
#history table td:nth-child(2) { display:none;}

#history table td {
    display:block;
    width:94%;
    padding:3%;
	border-bottom:none;
}
#history table tr::before {
    color:#fff;
    display:block;
    background:#2D91CD;
    padding:3%;
	font-weight:bold;
    text-align:center;
	font-size:16px;
}
#history table tr:nth-child(1)::before {
    display:none;
}
#history table tr:nth-child(2)::before { content:"1985年(昭和60年)"; }
#history table tr:nth-child(3)::before { content:"1992年(平成4年)"; }
#history table tr:nth-child(4)::before { content:"1993年(平成5年)"; }
#history table tr:nth-child(5)::before { content:"1995年(平成7年)"; }
#history table tr:nth-child(6)::before { content:"1998年(平成10年)"; }
#history table tr:nth-child(7)::before { content:"1999年(平成11年)"; }
#history table tr:nth-child(8)::before { content:"2000年(平成12年)"; }
#history table tr:nth-child(9)::before { content:"2001年(平成13年)"; }
#history table tr:nth-child(10)::before { content:"2002年(平成14年)"; }
#history table tr:nth-child(11)::before { content:"2003年(平成15年)"; }
#history table tr:nth-child(12)::before { content:"2004年(平成16年)"; }
#history table tr:nth-child(13)::before { content:"2005年(平成17年)"; }
#history table tr:nth-child(14)::before { content:"2006年(平成18年)"; }
#history table tr:nth-child(15)::before { content:"2007年(平成19年)"; }
#history table tr:nth-child(16)::before { content:"2010年(平成22年)"; }
#history table tr:nth-child(17)::before { content:"2011年(平成23年)"; }
#history table tr:nth-child(18)::before { content:"2012年(平成24年)"; }
#history table tr:nth-child(19)::before { content:"2013年(平成25年)"; }
#history table tr:nth-child(20)::before { content:"2015年(平成27年)"; }
#history table tr:nth-child(21)::before { content:"2018年(平成30年)"; }

#history table td:nth-child(3) {
    width:94%;
    background:#f6f6f6;
    padding:3%;
	color:#666;
	font-size:13px;
}
#history table td:nth-child(3)::before {
	content:"時代背景：\A";
	white-space: pre;
}

#compliance ol li { font-size:14px; }

/* =============================== social  =============================== */

#society li { padding:5% 0; }
#society li .f_l { margin-bottom:3%; }
#society li .w290 img { width:100%; height:auto; }

#environment li {
	font-size:14px;
	line-height:160%;
	text-indent:-1.6em;
	padding-left:1.6em;
}

/* =============================== group  =============================== */

#group .f_l { margin-bottom:6%; }
#group th ,
#group td {
	display:block;
	padding:3%;
	width:94%;
}
#group th { width:94%; }

#group td dt ,
#group td dd { font-size:14px; }


/* =============================== eir =============================== */

#results .w60img { margin-bottom:5%; }
#results .titlearea {
	width:100%;
	font-size:14px;
	border-bottom:none;
}
#results .titlearea.last ,
#results .active .titlearea { border-bottom:1px solid #ccc; }
#results .titlearea.sp {
	background:url(../img/icon_arrow05.png) no-repeat 96% center #F6F6F6;
}
#results .active .titlearea.sp {
	background:url(../img/icon_arrow05_02.png) no-repeat 96% center #F6F6F6;
}
#results .titlearea span {
	margin-top:-5px;
	margin-right:8%;
	padding:0.2em 0.6em;
}

.resultacc dd { display:none; }

#results th {
	background:url(../img/icon_arrow02.png) no-repeat 10px 11px;
}
#results table { max-width:100%; }
#results th ,
#results td { padding:6px 10px; }
#results th { padding-left:23px; }
#results td { width:3em; }


/* =============================== recruit =============================== */


#recruit .sidelist li { width:100%; margin-right:0; }
#recruit .sidelist li:last-child { margin-right:0; }
#recruit .sidelist li a {
	display:inline-block;
	color:#fff;
	padding:15px 0;
	width:100%;
	font-size:16px;
	line-height:120%;
	text-align:center;
	font-weight:bold;
	background:url(../img/icon_arrow03.png) no-repeat 92% center #208BCA;
}
#recruit .sidelist li.long a {
	width:100%;
	padding:1em 0;
	font-size:14px;
}
#recruit .sidelist li span {
	display:inline-block;
	color:#fff;
	padding:15px 0;
	text-align:center;
	width:100%;
	line-height:120%;
	font-weight:bold;
	background:#208BCA;
}
#recruit .noside li {
	display:block;
	margin-right:0;
}
#recruit .noside li a {
	display:block;
	color:#333;
	padding:1em 0;
	text-align:center;
	font-size:14px;
}


#voice .sidelist li {
	width:49%;
	margin-right:2%;
	margin-bottom:2%;
}
#voice .sidelist li:nth-child(2) { margin-right:0px; }
#voice .sidelist a {
	width:94%;
	padding:3%;
	font-size:16px;
}
#voice .sidelist a span { font-size:12px; }

#schedule .from ,
#voice .from { font-size:14px; }
#schedule .from span ,
#voice .from span {
	display:block;
	padding:6px 0 3px;
	margin-top:1em;
}
#schedule .times span {
	display:block;
	padding:12px 1.5em 10px;
	line-height:140%;
}

#schedule .sidelist li { 
	width:49%;
	margin-right:2%;
	margin-bottom:2%;
}
#schedule .sidelist li:nth-child(2) { margin-right:0px; }

#schedule .graybox02 img { margin-top:1em; }
#schedule .graybox03 { padding:1em; }
#schedule .graybox03 .m_t_30 { margin-top:0; }
#schedule .off { margin:1em; }
#schedule .arrow {
	padding-bottom:37px;
	background:url(../../img/recruit/schedule/arrow_01.png) no-repeat bottom center;
}

#crosstalk .sidelist li {
	width:49%;
	margin-right:2%;
	margin-bottom:2%;
	background:#fff;
}
#crosstalk .sidelist li p { font-size:16px; }
#crosstalk .sidelist li span { font-size:12px; }
#crosstalk .sidelist li:nth-child(2) { margin-right:0; }

/* plus */
#crosstalk .sidelist { text-align: center; }
#crosstalk .sidelist li img { margin-bottom:0; }
#crosstalk .sidelist .photo { width:100%; }
#crosstalk .sidelist .in_txt { background:#208BCA; padding:15px 0; }
#crosstalk .sidelist li { width:32%; margin-bottom:2%; }
#crosstalk .sidelist li:nth-child(2) { margin-right:2%; }
#crosstalk .sidelist li:nth-child(3) { margin-right:0; }

#crosstalk .sidelist li span { font-size:12px; }

#crosstalk .ttl02 { font-size:16px; }
/* //plus */

#crosstalk p.start { text-align:left; }

.talklist li { margin-bottom:5%; }
.talklist li .inblock.right { margin-left:8px; }
 
.bal_wrap { width:70%; }
.balloon .inbox { width:85%; padding:5%; }

/* plus */

#crosstalk .bal_wrap { width:70%; }
#crosstalk .balloon .inbox { width:85%; }
#crosstalk .sizebig .bal_wrap { width:70%; }
#crosstalk .sizebig .balloon .inbox { width:85%; }

/* //plus */

#contents .talklist li p { font-size:13px; }

.balloon.right .inbox { width:85%; margin-right:5%; padding-right:5%; }
.balloon.left .inbox { width:86%; margin-left:4%; padding-left:5%; }

#crosstalk .pagenavi { margin-bottom:10%; }
#crosstalk .photo { width:25%; }

#prejudice .box03 li { width:100%; }
#prejudice .box03 li:nth-child(2) { width:47.2%; }
#prejudice .box03 li:nth-child(3) { width:52.8%; }
#prejudice .m_r_20 ,
#prejudice .m_r_15 { margin-right:0; }
#prejudice .box04 li { width:50%; }

/* =============================== customersvoice =============================== */

#customersvoice .sidelist li {
	width:100%;
	margin-right:0;
	margin-bottom:3%;
}
#customersvoice .sidelist a {
	display:block;
	width:94%;
	padding:1em 3%;
	font-size:16px;
	background:url(../img/icon_arrow03.png) no-repeat 94% center #208BCA;
}
#customersvoice .f_r img { margin-top:1em; }

/* =============================== glossary =============================== */

#glossary .titlearea { width:100%; }
#glossary .m_r_10 { margin-right:0; }
#glossary ul { width:100%; }
#glossary li a {
	display:block;
	color:#333;
	padding:1em 20px;
	text-align:left;
	font-size:14px;
	line-height:140%;
}
#glossary li.line02 a { padding:1em 20px; }
#glossary li:nth-child(2n+1) a { 
	background:url(../img/icon_arrow05.png) no-repeat 94% center #F6F6F6;
}
#glossary li:nth-child(2n) a { 
	background:url(../img/icon_arrow05.png) no-repeat 94% center #ddd; 
}

#glossary02 dt { margin-bottom:6%; }
#glossary02 dd {
	background:#F6F6F6;
	padding:1em;
	margin-bottom:10%;
}

/* =============================== faq =============================== */

#faq dt {
	background:url(../../img/faq/icon_q01.png) no-repeat left top;
	background-size:10%;
	min-height:30px;
	height:auto;
	padding-top:5px;
	margin-bottom:6%;
	padding-left:12%;
}
#faq dt dfn {
	font-size:15px;
	padding:0;
}
#faq dd {
	padding:1em;
	background:#F6F6F6;
	margin-bottom:6%;
}
#faq dd p {
	background:url(../../img/faq/icon_a01.png) no-repeat left top;
	background-size:12%;
	padding:5px 0 0 15%;
}
	
#faq02 .titlearea { width:100%; }


/* =============================== policy =============================== */

.policy ol { margin-left:1.5em; }
.policy li { font-size:16px; margin-bottom:0.6em; }


/* =============================== housing =============================== */

#housing .sidelist li { display:block; }
#housing .sidelist li.orange {
	display:inline-block;
	margin:0;
	padding:2px 5px 0;
	line-height:120%;
}


/* =============================== sitemap =============================== */

#sitemap ul { width:100%; }
#sitemap .m_r_20 { margin-right:0; }
#sitemap li.ttllink a ,
#sitemap li.ttllink span { color:#fff; font-weight:bold; font-size:14px; }
#sitemap li a ,
#sitemap li.ttllink span { display:block; padding:3%; }



/* =============================== contact =============================== */

.formarea table th ,
.formarea table td {
    display:block;
    padding:2% 3%;
    width:94%; }
.formarea input,
.formarea .tb01 textarea { width:98% ; }
.formarea .tb02 input[type=radio] { width:auto; }
.formarea .name input[type=text] { width:6em; margin-left:0.6em; }
.formarea .room input[type=text] { width:5em; margin-right:0.6em; }
.intb th ,
.intb td {
    padding:1% 0 !important; }
.formarea table th span { padding:0 6px; }

.mw_wp_form_input .btn input ,
.mw_wp_form_confirm .btn input ,
#backbtn input{
	width:80%;
	padding:10px 0;
	font-size:16px;
}
#backbtn input {
	background:#999;
	width:80%;
	margin-right:0;
	margin-bottom:1em; }


/* =============================== news =============================== */

#news .sidelist { text-align: center; }
#news .sidelist li { width:94%; }
#news .sidelist li.m_r_10 ,
#news .sidelist li.m_r_20 { margin-right:0;}
#news .sidelist li p { text-align: left; }

/*20180205*/

.inboxnews { width:100%; max-width:auto; margin:0 auto; padding-left:0; }
.grid-item_w {
	width:94%;
	margin-bottom:3%;
	margin-right:3%;
	margin-left:3%;
}
.grid-item_w h4 {
	width:94%;
	font-size:14px;
	padding:1em 0 0.6em;
}
.grid-item_w .box_text { padding:20px 15px; }
.grid-item_w .date { font-size:12px; font-weight:bold; color:#878787; }
.grid-item_w .tag {
	font-size:12px;
	padding:0.3em 1.5em;
}
.grid-item_w .detail { font-size:12px; line-height:160%; }



#voice.voice2020.demo .sidelist li {
  width: 48%;
  margin-right: 4%;
}
#voice.voice2020 .sidelist a ,
#voice.voice2020.demo .sidelist li img {
  width: 100%;
}
#voice.voice2020.demo .sidelist li:nth-child(2n) {
  margin-right: 0;
}


#voice.interview .sidelist li {
  width: 48%;
  margin-right: 4%;
}
#voice.interview .sidelist a ,
#voice.interview .sidelist li img {
  width: 100%;
}
#voice.interview .sidelist li:nth-child(2n) {
  margin-right: 0;
}